A:link
{ text-decoration: none; color:#3F67D9;font-weight:bold;
border-bottom:1px dotted #3F67D9;
}
A:visited
{ text-decoration: none; color:#3F67D9;font-weight:bold;
border-bottom:1px dotted #3F67D9;
}
A:active
{ text-decoration: none; color:#3F67D9;font-weight:bold;
border-bottom:1px dotted #3F67D9;
}
A:hover
{ text-decoration: none; color:#20387E; border-bottom:1px solid #20387E; line-height:12px; text-transform:uppercase;font-weight:bold;}

p.head {
color:#000000;
line-height: 12px;
font-size:11px;
text-align:justify;
font-weight:bold;
line-height:15px;
letter-spacing:2px;
border-bottom:3px double #cccccc;
}

.mleft {
background:url(images/menuleft.gif);
}

.mmain {
background:url(images/menu.gif);
font-size:10px;
color:#000000;
text-align:center;
}

.mright {
background:url(images/menuright.gif);
}

.cleft {
background:url(images/contentleft.gif);
}

.cmain {
background:url(images/content.gif);
font-size:11px;
color:#000000;
text-align:justify;
}

.cright {
background:url(images/contentright.gif);
}

body {
letter-spacing: 1px;
color:#000000;
font-family: tahoma;
text-align:justify;
font-size: 10px;
background:url(images/background.gif) fixed;
padding:2px;
}